html {
  -webkit-text-size-adjust: 100%;
}

.wrapper{display: block; margin: 0; padding: 0;}
.banner{display: block; position: relative;}
/*
.banner .item{background-position: 50% 00% background-size: cover; background-repeat: no-repeat; transition: all .4s ease-out;}
.banner .owl-item.active .item{background-position: 50% 50%; transition: all .4s ease-out;}
*/
.banner .item .cont{position: relative; top: 35%; transform: translateY(-50%); width: 960px; margin: 0 auto;}
.banner .item .cont h1{font-size: 10em; line-height: 1.2em;}
.banner .item .cont h3{color: #e31e24; font-size: 4em; font-weight: normal;}
.banner .item .cont p{font-size: 5em; display: inline-block; margin: 0; text-shadow: 1px 1px 1px rgba(0,0,0,.5);}
.banner .item .cont .anim-delay{ opacity: 0; transition:all ease 0.6s; transition-delay:1s;}
.banner .item .cont .anim-delay2{ opacity: 0; transition:all ease 0.6s; transition-delay:2.5s;}
/*.banner .item .cont p strong{color: #e31e24;}*/
.banner .item .cont p i{font-weight: bold;}

.banner .owl-item .item .cont p b{display: inline-block; position: relative; font-weight: normal; padding-right: 2px;}
/*.banner .owl-item .item .cont p b:after{content: ""; display: inline-block; width: 2px; height: 50px; background: #fff; vertical-align: middle;}*/
.banner .owl-item .item .cont p .anim-word{ position: relative; font-size: 1.3em; color: #e31e24; width: 0px; transition:all ease 0.6s; opacity:1; transition-delay:0s; overflow: hidden; display: inline-block; padding:0 0 0 3px; margin-right: 10px; vertical-align: bottom; white-space: nowrap;}
.banner .owl-item .item .cont p .anim-word:before{content: ""; position: absolute; right: 0; bottom: 0; display: inline-block; width: 2px; height: 50px; background: #fff; vertical-align: middle;}
.banner .owl-item.active .item .cont p .anim-word{ width:100% !important; transition:all ease 0.6s;  transition-delay:2s;}
.banner .owl-item .item .cont p span{display: none; width: 2px; height: 50px; background: #fff; vertical-align: middle; opacity: .5;}
.banner .owl-item.active .cont .anim-delay{ opacity: 1; transition:all ease 0.6s; transition-delay:1s;}
.banner .owl-item.active .cont .anim-delay2{ opacity: 1; transition:all ease 0.6s; transition-delay:2.5s;}
/*--*/

/*
.banner .owl-item.active .item .cont p .anim-word.text1{ width: 674px;}
.banner .owl-item.active .item .cont p .anim-word.text2{ width: 290px;}
.banner .owl-item.active .item .cont p .anim-word.text3{ width: 290px;}
.banner .owl-item.active .item .cont p .anim-word.text4{ width: 247px;}
.banner .owl-item.active .item .cont p .anim-word.text5{ width:310px;}
.banner .owl-item.active .item .cont p .anim-word.text6{ width: 368px;}
.banner .owl-item.active .item .cont p .anim-word.text7{ width: 228px;}
*/
/*--*/
.banner .btn-downred{position: absolute; bottom: 40px; right: 40px; display: block; background: url(../images/arrow-down-red.png) bottom center no-repeat; width: 39px; height: 120px; z-index: 9;}
.banner .btn-downred span{color: #fff; font-size: 1.5em; text-transform: uppercase; transform: rotate(90deg); white-space: nowrap; margin: 0 0 0 -27px;}


/* .section {position: relative; height: 500px; padding-top: 40px;} */

.cont{width:960px; padding: 15% 0 0 0; margin:0 auto 200px auto; display: block; position: relative;}
.cont h2{color: #e31e24; font-size: 3em; font-weight: normal; text-transform: uppercase; margin-bottom: 20px;}
.cont p{font-size: 3.4em; line-height: 1.2em; margin-bottom:20px;}



.img-wrap{ position: relative; background: #000; display: inline-block;}
.img-wrap .col-sm-6{padding: 0;}
.img-wrap .img-div{display: block; overflow: hidden;}
.img-wrap .img-div img{display: block; width: 100%;}
.img-wrap p {display: block; position:absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-size:5em; color: #fff; text-align: center; font-family: 'SourceSansProRegular'; white-space: nowrap;}
.img-wrap p strong{display: block; font-size: .45em; font-weight: normal; text-transform: uppercase;}

.people .cont{position: relative; top: 50%; transform: translateY(-50%); margin: 0 auto; padding: 0;}
.people h2{margin-bottom: 40px;}
.people .col{ display: inline-block; vertical-align: top; margin-right:100px; text-align: center;}
.people .col .img-div{display: block; overflow: hidden;}
.people .col img{max-width: 96%; margin-bottom: 20px;}
.people .col h3{color: #ae948d; font-size: 3em; font-weight: normal;}
.people .col h4{color: #fff; font-size: 2.8em; font-weight: normal;}

.parralax-wrap{ /*background: url(../images/transition/what1.jpg) 50% 50% no-repeat fixed; background-size: cover;*/ width: 100%;}
.parallax-window{height: 400px; width: 100%; background: transparent;}

/* .contact{margin-top: 15%;} */
.contact .form-prt{margin-bottom: 40px;}
.contact .cont{position: relative; top: 50%; transform: translateY(-15%); margin: 0 auto; padding: 0;}
.contact h2{margin-bottom: 40px;}
.contact .cont p{margin-bottom: 40px;}
.contact .contact-list{ display: inline-block; width: 100%;}
.contact .contact-list li{display: inline-block; vertical-align: bottom; width:22%; margin:20px 40px 20px 0px;}
.contact .contact-list li a{display: block; padding: 20px; font-size: 2em; color: #767676; font-family: 'gothamrndbook'; border: 5px solid #000; text-align: center; text-transform: uppercase;}
.contact .contact-list li a:hover{font-family: 'gothamrndmedium'; border: 5px solid #463b38; color: #e31e24;}
.contact .cont .btn-submit{display: inline-block; background: #000; color: #767676; font-size: 2em; padding: 15px 30px; font-weight: bold; text-transform: uppercase; border: 5px solid #000;}
.contact .cont .btn-submit:hover{color: #e31e24; border: 5px solid #463b38;}
.contact-address {position: relative; height: 550px; padding-top: 100px;}

.footer{position: fixed; bottom: 0; padding: 15px; display: none; width: 100%; text-align: right; color: #4b4b4b; font-size: 1.4em; text-transform: uppercase; font-family: 'gothamrndmedium'; z-index: 100; }
.footer .ftr-lhs{display: inline-block; width: 50%; text-align: left; vertical-align: middle;}
.footer .ftr-lhs a{display: inline-block; vertical-align: middle; margin-right: 10px;} span{display:inline-block;  }
.footer .ftr-lhs span {display: inline-block; vertical-align: middle; margin-right: 10px;}
.footer .ftr-rhs{display: inline-block; width: 49%;  vertical-align: middle;}

@media(max-width:1500px){
    .cont h2{font-size: 2.6em;}
    .people .cont, .contact .cont{top: 10%; transform:none;}
}
@media(max-width:1400px){
    .cont h2{font-size: 2.2em;}
    .cont p{font-size: 3em;}
    .banner .item .cont h1{font-size: 6em;}
    .banner .item .cont h3{font-size:3em; }
    .banner .item .cont p{font-size: 4em;}
    .people .col{width: 28%}
    /*--*/
/*
    .banner .owl-item.active .item .cont p .anim-word.text1{ width: 539px;}
    .banner .owl-item.active .item .cont p .anim-word.text2{ width: 232px;}
    .banner .owl-item.active .item .cont p .anim-word.text3{ width: 232px;}
    .banner .owl-item.active .item .cont p .anim-word.text4{ width: 197px;}
    .banner .owl-item.active .item .cont p .anim-word.text5{ width: 248px;}
    .banner .owl-item.active .item .cont p .anim-word.text6{ width: 294px;}
    .banner .owl-item.active .item .cont p .anim-word.text7{ width: 182px;}
*/
    /*--*/
}
@media(max-width:1100px){
    .banner .item .cont, .cont{width: 80%; top: 53%;}
    /*--*/
/*
    .banner .owl-item.active .item .cont p .anim-word.text1{ width: 621px;}
    .banner .owl-item.active .item .cont p .anim-word.text2{ width: 272px;}
    .banner .owl-item.active .item .cont p .anim-word.text3{ width: 272px;}
    .banner .owl-item.active .item .cont p .anim-word.text4{ width: 234px;}
    .banner .owl-item.active .item .cont p .anim-word.text5{ width: 278px;}
    .banner .owl-item.active .item .cont p .anim-word.text6{ width: 343px;}
    .banner .owl-item.active .item .cont p .anim-word.text7{ width: 216px;}
*/
    /*--*/
    .cont h2{font-size: 2em;}
    .cont p{font-size: 2.8em;}
    .footer{padding: 10px 40px;}
    .people .col{margin-right: 40px; width: 40%;}
    .people .col h3{font-size: 2.6em;}
    .people .col h4{font-size: 2.4em;}
    .contact .contact-list li{width: 28%; margin: 15px;}
}
@media(max-width:992px){
    .banner .item .cont h1{font-size: 5em;}
    .banner .item .cont p{font-size: 3em;}
    .banner .owl-item .item .cont p span{height: 35px;}
    /*--*/
/*
    .banner .owl-item.active .item .cont p .anim-word.text1{ width: 404px;}
    .banner .owl-item.active .item .cont p .anim-word.text2{ width: 174px;}
    .banner .owl-item.active .item .cont p .anim-word.text3{ width: 174px;}
    .banner .owl-item.active .item .cont p .anim-word.text4{ width: 148px;}
    .banner .owl-item.active .item .cont p .anim-word.text5{ width: 186px;}
    .banner .owl-item.active .item .cont p .anim-word.text6{ width: 220px;}
    .banner .owl-item.active .item .cont p .anim-word.text7{ width: 136px;}
*/
    /*--*/
    .img-wrap p{font-size: 4em; white-space: normal;}
    .contact .contact-list li{width: 40%;}
    .contact .contact-list li a{font-size: 1.8em;}
    .footer{padding:10px 20px;}
    
}
@media(max-width:767px){
    .banner .btn-downred{width: 20px; height: 80px; bottom: 20px; right: 20px; background-size: contain;}
    .banner .btn-downred span{font-size: 13px; margin: 0 0 0 -30px;}
    .banner .item .cont h1{font-size: 4em;}
    .banner .item .cont h3{font-size: 1.8em;}
    .banner .item .cont p{font-size: 22px;}
    .banner .owl-item .item .cont p .anim-word{font-size: 1.15em;}
    .banner .owl-item .item .cont p b{display: table; margin-left: -2px; margin-top: 3px;}
/*    .banner .owl-item .item .cont p b:after{height: 24px;}*/
/*
    .banner .owl-item .item .cont p .anim-word{font-size: 1.25em; display: block; position: relative; padding-right: 2px;}
    .banner .owl-item .item .cont p .anim-word:after{content: ""; position: absolute; right: 0; width: 1px; height: 25px; background: #fff; display: block; bottom: 0;}
*/
    .banner .owl-item .item .cont p span{display: none;}
    /*--*/
/*
    .banner .owl-item.active .item .cont p .anim-word.text1{ width: 292px;}
    .banner .owl-item.active .item .cont p .anim-word.text2{ width: 130px;}
    .banner .owl-item.active .item .cont p .anim-word.text3{ width: 130px;}
    .banner .owl-item.active .item .cont p .anim-word.text4{ width: 111px;}
    .banner .owl-item.active .item .cont p .anim-word.text5{ width: 138px;}
    .banner .owl-item.active .item .cont p .anim-word.text6{ width: 162px;}
    .banner .owl-item.active .item .cont p .anim-word.text7{ width: 105px;}
*/
    /*--*/
    
    .cont, .people .cont, .contact .cont {padding: 18% 0 15% 0; margin: 0 auto;}
    .cont h2{font-size: 1.8em;}
    .cont p{font-size: 2.4em;}
    .img-wrap p{font-size: 3em; line-height: 1.1em;}
    
    .people, .contact{height: auto !important;}
    .people{background: #000;}
    .people .col{display: block; width: auto; margin: 0 0 30px 0;}
    .people .col h3{font-size: 2.2em;}
    .people .col h4{font-size: 2em;}
    
    .contact .contact-list li{display: block; width: 100%; margin: 0 0 10px 0;}
    .footer{text-align: center; font-size: 1.2em; background: #000;}
    .footer .ftr-lhs{display: block; width: 100%; text-align: center; margin-bottom: 10px;}
    .footer .ftr-rhs{display: block; width: 100%; text-align: center;}
}

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { 
        .banner .owl-item .item .cont p .anim-word{font-size: 1.2em;}
/*--*/
/*
    .banner .owl-item.active .item .cont p .anim-word.text1{ width: 348px;}
    .banner .owl-item.active .item .cont p .anim-word.text2{ width: 155px;}
    .banner .owl-item.active .item .cont p .anim-word.text3{ width: 155px;}
    .banner .owl-item.active .item .cont p .anim-word.text4{ width: 134px;}
    .banner .owl-item.active .item .cont p .anim-word.text5{ width: 164px;}
    .banner .owl-item.active .item .cont p .anim-word.text6{ width: 195px;}
    .banner .owl-item.active .item .cont p .anim-word.text7{ width: 124px;}
*/
    /*--*/
}



@keyframes flipDown {
  from {
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
      opacity: 0;
  }

  to {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
      opacity: 1;
  }
}

.flipDown {
  -webkit-animation-name: flipDown;
  animation-name: flipDown;
    perspective: 100px;
    transform-style:preserve-3d;
    transform-origin: top center;
    
}